[Form]
Title=WANMPServer壹鍵服務器V0.1
Dir=目錄：
ToolStripMenuItem_apache_set=Apache設置(&A)
ToolStripMenuItem_ssl_config=修改httpd-ssl.conf(&H)
ToolStripMenuItem_apache_config=修改配置文件(&U)
ToolStripMenuItem_apache_start=啓動Apache(&S)
ToolStripMenuItem_apache_restart=重啓Apache(&R)
ToolStripMenuItem_apache_stop=停止Apache(&T)
ToolStripMenuItem_site_dir_apache=網站目錄[Apache](&A)
ToolStripMenuItem_php_set=PHP設置(&P)
ToolStripMenuItem_php_config=修改配置文件(&O)
ToolStripMenuItem_php_start=啓動PHP(&S)
ToolStripMenuItem_php_reboot=重啓PHP(&R)
ToolStripMenuItem_php_stop=停止PHP(&T)
ToolStripMenuItem_nginx_set=Nginx設置(&N)
ToolStripMenuItem_nginx_config=修改配置文件(&E)
ToolStripMenuItem_nginx_start=啓動Nginx(&S)
ToolStripMenuItem_nginx_reboot=重啓Nginx(&R)
ToolStripMenuItem_nginx_stop=停止Nginx(&T)
ToolStripMenuItem_mysql_set=MySQL設置(&M)
ToolStripMenuItem_mysql_config=修改配置文件(&U)
ToolStripMenuItem_mysql_view_edit=可視化修改(&V)
ToolStripMenuItem_mysql_start=啓動MySQL(&S)
ToolStripMenuItem_mysql_reboot=重啓MySQL(&R)
ToolStripMenuItem_mysql_stop=停止MySQL(&T)
ToolStripMenuItem_mysql_phpmyadmin=PHPMyAdmin(&P)
ToolStripMenuItem_memcached_set=Memcached設置(&C)
ToolStripMenuItem_memcached_start=啓動Memcached(&S)
ToolStripMenuItem_memcached_reboot=重啓Memcached(&R)
ToolStripMenuItem_memcached_stop=停止Memcached(&S)
ToolStripMenuItem_memcached_show=查看Memcached(&C)
ToolStripMenuItem_memcached_test=測試Memcached(&T)
ToolStripMenuItem_dir_manage=快捷訪問(&C)
ToolStripMenuItem_app_dir=程序目錄(&A)
ToolStripMenuItem_site_dir=網站目錄[Nginx](&S)
ToolStripMenuItem_open_site=打開網站(&O)
ToolStripMenuItem_phpinfo=查看探針(&P)
ToolStripMenuItem_memcached=查看Memcached(&M)
ToolStripMenuItem_other_set=其他設置(&O)
toolStripComboBox_languages=語言選擇
ToolStripMenuItem_help=幫助(&H)
ToolStripMenuItem_about=關于軟件(&A)
ToolStripMenuItem_explain=使用說明(&E)
Helptxt=help_simplified_chinese.txt
ToolStripMenuItem_Show=顯示主窗體
ToolStripMenuItem_Hide=隱藏主窗體
ToolStripMenuItem_StartAll=啓動所有服務
ToolStripMenuItem_ReBootAll=重啓所有服務
ToolStripMenuItem_StopAll=停止所有服務
ToolStripMenuItem_Exit=直接退出程序
ToolStripMenuItem_StopExit=停止服務並退出
groupBox_run=運行
label_php=PHP狀態：
label_nginx=Nginx狀態：
label_mysql=MySQL狀態：
label_memcached=Memcached：
button_start_all=啓動所有服務
button_stop_all=停止所有服務
button_open_shell=打開命令行
checkBox_memcached=擴展功能
radioButton_apache=啓動Apache
radioButton_nginx=啓動Nginx
groupBox_convention=常規管理
checkBox_service_run=自動啓動服務
checkBox_auto_run=開機運行
button_hosts=修改hosts文件
button_phpmyadmin=PHPMyAdmin管理
button_windows_service=查看Windows服務
button_create_lnk=創建快捷方式
button_delete_lnk=刪除快捷方式
button_clear_status=清空狀態信息
button_show_port=查看端口使用情況
button_ip=查看本地IP
button_reboot_all=重啓所有服務
button_exit=直接退出程序
button_stop_exit=停止服務並退出
contextMenuStrip_System=WANMP
Status_Starting=正在啓動
Status_Stoping=正在停止
Status_StartSuccess=啓動成功
Status_StartFail=啓動失敗,請再次嘗試
Status_StopSuccess=停止成功
Status_StopFail=停止失敗,請再次嘗試
Status_Start=已經啓動
Status_Stop=已經停止
Status_Rebooting=正在重啓
Status_RebootSuccess=重啓成功
Status_RebootFail=重啓失敗,請再次嘗試
Status_NotStart=未啓動
Status=狀態:
theStatus=已經啓動，請先停止
Status_Exiting=正在停止
About_Title=關于WANMPServer壹鍵服務器
About_Name=産品名稱：WANMPServer壹鍵服務器
About_Version=版本：V0.1
About_Copyright=版權：徘徊著
About_CompanyName=作者：徘徊著
About_Description=說明:WANMPServer是Windows+Apache+Nginx+MySQL+PHP的首字母縮寫,綠色版本，無需安裝；在Windows平台快速搭建php生産環境，省時省力，根據項目實際情況自由選擇Apache或者Nginx
About_okButton=確定
ActiveConnections=活動的網絡連接
Proto=類型
LocalAddress=本地地址:端口
ForeignAddress=外部地址:端口
State=狀態
PID=進程ID
LISTENING=正在監聽
ESTABLISHED=建立連接
TIME_WAIT=等待連接
CLOSE_WAIT=已經關閉
FIN_WAIT_1=等待遠程TCP中斷
FIN_WAIT_2=從遠程TCP等待連接中斷請求
LAST_ACK=等待遠程原來中斷確認
CLOSING=等待遠程TCP對連接中斷的確認
CLOSED=沒有任何連接狀態
SYN_SENT=等待匹配的連接請求
SYN_RECEIVED=等待對方對連接請求的確認